Android版アプリ「デニーズ」に通信を盗聴される脆弱性(JVN) | ScanNetSecurity[国内最大級のサイバーセキュリティ専門ポータルサイト]
2018.12.18(火)

Android版アプリ「デニーズ」に通信を盗聴される脆弱性(JVN)

IPAおよびJPCERT/CCは、セブン&アイ・フードシステムズが提供するAndroid 版アプリ「デニーズ」にSSLサーバ証明書の検証不備の脆弱性が存在すると「JVN」で発表した。

脆弱性と脅威 セキュリティホール・脆弱性
独立行政法人 情報処理推進機構(IPA)および一般社団法人 JPCERT コーディネーションセンター(JPCERT/CC)は2月26日、株式会社セブン&アイ・フードシステムズが提供するAndroid 版アプリ「デニーズ」にSSLサーバ証明書の検証不備の脆弱性が存在すると「Japan Vulnerability Notes(JVN)」で発表した。

Android版アプリ「デニーズ」 ver.2.0.0 およびそれ以前には、SSLサーバ証明書の検証不備の脆弱性(CVE-2014-1967)が存在する。この脆弱性が悪用されると、中間者攻撃(man-in-the-middle attack)による暗号通信の盗聴などが行なわれる可能性がある。JVNでは、開発者が提供する情報をもとに最新版へアップデートするよう呼びかけている。
《吉澤 亨史( Kouji Yoshizawa )》

関連記事

Scan PREMIUM 会員限定記事

もっと見る

Scan PREMIUM 会員限定記事特集をもっと見る

カテゴリ別新着記事

★★Scan PREMIUM 会員限定コンテンツにフルアクセスが可能となります★★
<b>★★Scan PREMIUM 会員限定コンテンツにフルアクセスが可能となります★★</b>

経営課題としてサイバーセキュリティに取り組む情報システム部門や、研究・開発・経営企画に携わる方へ向けた、創刊20年のセキュリティ情報サービス Scan PREMIUM を、貴社の事業リスク低減のためにご活用ください。

×